﻿<!DOCTYPE html>

<html lang="en">

<!-- begin::Head -->
<head>
    <meta charset="utf-8" />
    <title>Acceso | Pretty Flames</title>
    <meta name="description" content="User login example">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!--begin::Web font -->
    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
    <script>
        WebFont.load({
            google: { "families": ["Poppins:300,400,500,600,700"] },
            active: function () {
                sessionStorage.fonts = true;
            }
        });
    </script>


    <!--end::Web font -->
    <!--begin::Page Custom Styles -->
    <link href="~/assets/custom/user/login-v2.css" rel="stylesheet" type="text/css" />

    <!--end::Page Custom Styles -->
    <!--begin:: Global Mandatory Vendors -->
    <link href="~/assets/vendors/general/perfect-scrollbar/css/perfect-scrollbar.css" rel="stylesheet" type="text/css" />

    <!--end:: Global Mandatory Vendors -->
    <!--begin:: Global Optional Vendors -->
    <link href="~/assets/vendors/general/socicon/css/socicon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/line-awesome/css/line-awesome.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/flaticon/flaticon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/flaticon2/flaticon.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/vendors/custom/vendors/fontawesome5/css/all.min.css" rel="stylesheet" type="text/css" />

    <!--end:: Global Optional Vendors -->
    <!--begin::Global Theme Styles -->
    <link href="~/assets/demo/default/base/style.bundle.css" rel="stylesheet" type="text/css" />

    <!--end::Global Theme Styles -->
    <!--begin::Layout Skins -->
    <link href="~/assets/demo/default/skins/header/base/light.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/header/menu/light.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/brand/navy.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/demo/default/skins/aside/navy.css" rel="stylesheet" type="text/css" />

    <!--end::Layout Skins -->
    <link rel="shortcut icon" href="~/images/UIMQROO/logos/favicon.png" />
</head>

<!-- end::Head -->
<!-- begin::Body -->
<body class="k-login-v2--enabled k-header--fixed k-header-mobile--fixed k-aside--enabled k-aside--fixed">

    <!-- begin:: Page -->
    <div class="k-grid k-grid--ver k-grid--root k-page" >
        @RenderBody()
    </div>

    <!-- end:: Page -->
    <!-- begin:: Topbar Offcanvas Panels -->
    <!-- end:: Topbar Offcanvas Panels -->
    <!-- begin::Global Config -->
    <script>
        var KAppOptions = {
            "colors": {
                "state": {
                    "brand": "#5d78ff",
                    "metal": "#c4c5d6",
                    "light": "#ffffff",
                    "accent": "#00c5dc",
                    "primary": "#5867dd",
                    "success": "#34bfa3",
                    "info": "#36a3f7",
                    "warning": "#ffb822",
                    "danger": "#fd3995",
                    "focus": "#9816f4"
                },
                "base": {
                    "label": ["#c5cbe3", "#a1a8c3", "#3d4465", "#3e4466"],
                    "shape": ["#f0f3ff", "#d9dffa", "#afb4d4", "#646c9a"]
                }
            }
        };
    </script>

    <!-- end::Global Config -->
    <!--begin:: Global Mandatory Vendors -->
    <script src="~/assets/vendors/general/jquery/dist/jquery.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/popper.js/dist/umd/popper.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/js-cookie/src/js.cookie.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/moment/min/moment.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/tooltip.js/dist/umd/tooltip.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/perfect-scrollbar/dist/perfect-scrollbar.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/sticky-js/dist/sticky.min.js" type="text/javascript"></script>
    <script src="~/assets/vendors/general/wnumb/wNumb.js" type="text/javascript"></script>

    <!--end:: Global Mandatory Vendors -->
    <!--begin:: Global Optional Vendors -->
    <!--end:: Global Optional Vendors -->
    <!--begin::Global Theme Bundle -->
    <script src="~/assets/demo/default/base/scripts.bundle.js" type="text/javascript"></script>

    <!--end::Global Theme Bundle -->
    <!--begin::Page Scripts -->
    <script src="~/assets/demo/default/custom/custom/login/login.js" type="text/javascript"></script>

    <!--end::Page Scripts -->
    <!--begin::Global App Bundle -->
    <script src="~/assets/app/scripts/bundle/app.bundle.js" type="text/javascript"></script>
    @RenderSection("Scripts", required: false)
    <!--end::Global App Bundle -->
</body>

<!-- end::Body -->
</html>